## noris-nagios-enhancer 0.7

=== debian/changelog ===
noris-nagios-enhancer (0.7) stable; urgency=low

  * Build funktioniert nicht mit amd64 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 02 Mar 2011 15:30:38 +0100

noris-nagios-enhancer (0.6) stable; urgency=low

  * #10794513: Nagios-Enhancer funktioniert mit OTRS 3.0 nicht mehr

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 02 Mar 2011 13:43:32 +0100

noris-nagios-enhancer (0.5) stable; urgency=low

  * #10111039: Tickets aus Nagios (RT Links ausgebaut)

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 27 Sep 2010 18:24:39 +0200

noris-nagios-enhancer (0.4) stable; urgency=low

  * replaced rt by otrs 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 13 Sep 2010 15:55:42 +0200

noris-nagios-enhancer (0.3) stable; urgency=low

  * new version (old one rejected)

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 19 May 2010 09:39:03 +0200

noris-nagios-enhancer (0.2) stable; urgency=low

  * 64bit build 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 03 May 2010 14:14:44 +0200

noris-nagios-enhancer (0.1) stable; urgency=low

  * Non-maintainer upload.

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 03 May 2010 13:58:10 +0200

noris-nagios-enhancer (0.0.2) unstable; urgency=low

  * #10111039: Tickets aus Nagios. Timilimit Version

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 18 May 2010 11:34:34 +0200

noris-nagios-enhancer (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 03 May 2010 13:18:14 +0200
