## noris-nagios-enhancer 6.8

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/
	cp -r etc ${DESTDIR}/

clean:
	rm -f *-stamp
