## noris-nagios-enhancer 6.0-3

=== debian/changelog ===
noris-nagios-enhancer (6.0-3) squeeze; urgency=low

  * s/NorisTicketSearch/AgentTicketSearch/, grrrrrrrrrrrr (#12776434) 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 16 Jul 2012 16:05:42 +0200

noris-nagios-enhancer (6.0-2) squeeze; urgency=low

  * #10794513: Nagios-Enhancer funktioniert mit OTRS 3.0 nicht mehr

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 02 Mar 2011 13:43:32 +0100

noris-nagios-enhancer (6.0-1) squeeze; urgency=low
  
  * First Build for squeeze

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 03 May 2010 13:58:10 +0200
