## noris-nagios-enhancer 6.0-7

=== debian/changelog ===
noris-nagios-enhancer (6.0-7) wheezy; urgency=low

  * architecture=all

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 14 Jan 2014 11:28:38 +0100

noris-nagios-enhancer (6.0-6) wheezy; urgency=low

  * Default path is /etc/nagios3 (not /etc/nagios)

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 06 Jun 2013 09:11:45 +0200

noris-nagios-enhancer (6.0-5) wheezy; urgency=low

  * additional rights for logs

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 18 Apr 2013 11:12:19 +0200

noris-nagios-enhancer (6.0-4) wheezy; urgency=low

  * New Build for wheezy 

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 04 Dec 2012 15:18:42 +0100
