=== debian/control ===
Source: noris-nagios-enhancer
Section: noris/server
Priority: extra
Maintainer: Stelios Gikas <stelios.gikas@noris.net>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.7.3
Homepage: http://www.noris.net

Package: noris-nagios-enhancer
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python
Description: Noris Nagios Enhancer
 Im Nagios unter Hosts und Services werden Tickets (mit Link ins OTRS), welche
 zu diesem Thema in letzter Zeit aufgegangen sind  und welche Downtimes in
 letzter Zeit ausgelaufen sind, angezeigt.
