## noris-nagios-enhancer 6.8

=== debian/changelog ===
noris-nagios-enhancer (6.8) jessie; urgency=medium

  * Check if exists notify.log

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 16 Oct 2015 10:47:10 +0200

noris-nagios-enhancer (6.7) jessie; urgency=medium

  * First build for jessie

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 23 Jul 2015 16:11:19 +0200
